Subject: Re: Meter #: 1266 ; August 2000 / Allocation Exception
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 21 Aug 2000 06:36:00 -0700 (PDT)

Should I roll this deal to cover August 2000 activity ?
 
 Volumes todate are as follows:     82mm  8/16
       85mm  8/17
                      65mm  8/18
       57mm  8/19
       60mm  8/20

 Sitara ticket #: 363514

 These small meter flows are causing allocation exceptions for August.

---------------------- Forwarded by Robert E Lloyd/HOU/ECT on 08/21/2000 
01:27 PM ---------------------------

	
	From:  Robert E Lloyd                           08/11/2000 03:17 PM

To: Howard B Camp/HOU/ECT@ECT, Rita Wynne/HOU/ECT@ECT
cc: Pat Clynes/Corp/Enron@ENRON, Daren J Farmer/HOU/ECT@ECT 
Subject: Re: Meter #: 1266 ; July 2000 Activity / Allocation Exception

 fyi

---------------------- Forwarded by Robert E Lloyd/HOU/ECT on 08/11/2000 
03:16 PM ---------------------------
From: Robert E Lloyd on 08/11/2000 03:16 PM
To: Lee L Papayoti/HOU/ECT@ECT
cc:  
Subject: Re: Meter #: 1266 ; July 2000 Activity / Allocation Exception  

 The volumes are as follows:    July 1st     414 mmbtu
                July 31         12mmbtu
 
    Total :        426 mmbtu's

 Also, the Sitara deal # is :  363514

From: Lee L Papayoti on 08/11/2000 02:02 PM
To: Robert E Lloyd/HOU/ECT@ECT
cc: Howard B Camp/HOU/ECT@ECT, Pat Clynes/Corp/Enron@ENRON 
Subject: Re: Meter #: 1266 ; July 2000 Activity / Allocation Exception  

Please set up a ticket priced at Gas Daily Houston Ship Channel midpoint 
minus $0.03

Also, can you let me know the exact volumes in question on July 1 and July 
31?  Dorcheus wants to know.  Me too.

Thanks

Lee

To: Lee L Papayoti/HOU/ECT@ECT
cc: Howard B Camp/HOU/ECT@ECT, Pat Clynes/Corp/Enron@ENRON 
Subject: Re: Meter #: 1266 ; July 2000 Activity / Allocation Exception  

 Just a reminder that "allocation close"  is Monday, August 14th.
 
 A  Sitara ticket is needed to set up an Acctg. Arrangement which will 
eliminate  the allocation exception for meter # 981266
 {Victoria Station # 2/ Brandywine}.

From: Lee L Papayoti on 08/09/2000 03:33 PM
To: Robert E Lloyd/HOU/ECT@ECT
cc:  
Subject: Re: Meter #: 1266 ; July 2000 Activity / Allocation Exception  

I'll get you a price tomorrow when I meet with him ...

   

	From:  Robert E Lloyd                           08/09/2000 12:50 PM

To: Lee L Papayoti/HOU/ECT@ECT
cc: Daren J Farmer/HOU/ECT@ECT, Pat Clynes/Corp/Enron@ENRON, Rita 
Wynne/HOU/ECT@ECT, Howard B Camp/HOU/ECT@ECT 
Subject: Meter #: 1266 ; July 2000 Activity / Allocation Exception

 I spoke with Bob Dorcheus, Brandywine about this issue and he suggest you 
and he get together and agree on a 
  price because the gas flowed into the plant.

 This gas flowed without a nomination.

---------------------- Forwarded by Robert E Lloyd/HOU/ECT on 08/09/2000 
12:47 PM ---------------------------
   
	Enron North America Corp.
	
	From:  Gary A Hanks                           08/09/2000 11:27 AM

To: Robert E Lloyd/HOU/ECT@ECT
cc: Earl Tisdale/HOU/ECT@ECT, Pat Clynes/Corp/Enron@ENRON, Rita 
Wynne/HOU/ECT@ECT, Howard B Camp/HOU/ECT@ECT 
Subject: Meter #: 1266 ; July 2000 Activity / Allocation Exception

The volumes on meter #1266 for 7/1/00 and 7/31/00 are valid gas flow.  7/1/00 
volumes are carry over from June activity (meter was shut in a little after 
9:00 AM on 7/1/00).   7/31/00 volumes were caused by the plant bringing on 
the meter before 9:00 AM on 8/1/00.

If you have any questions please call.  36449.

Thanks
Gary H
---------------------- Forwarded by Gary A Hanks/HOU/ECT on 08/09/2000 11:18 
AM ---------------------------

	
	From:  Robert E Lloyd                           08/09/2000 11:17 AM

To: Gary A Hanks/HOU/ECT@ECT, Earl Tisdale/HOU/ECT@ECT
cc: Pat Clynes/Corp/Enron@ENRON, Rita Wynne/HOU/ECT@ECT, Howard B 
Camp/HOU/ECT@ECT 
Subject: Meter #: 1266 ; July 2000 Activity / Allocation Exception

 Please verify the volume on Meter #: 1266 for July 1st & 31st  are valid gas 
flow.
 
 Brandywine did not nominate any activity  at this meter for July 2000.